body { margin: 0; padding: 0; font-family: Verdana; font-size: 9pt; color: #4C4C4C; line-height: 17pt; background-color: #cccccc; 
	background-image: url('../Images/ConcreteNew0011_1_L.jpg'); background-repeat: no-repeat;
}
a { text-decoration: none; color: #001655; }
a:hover { text-decoration: none; color: #B43600; }
.hidden { display: none; }
p { margin: 0px; padding: 0px; }

input[type=text] { font-size: 8pt; border: 0px; background-color: #FFEDE9; width: 180px; height: 21px; }
textarea { font-size: 8pt; border: 0px; background-color: #FFEDE9; width: 175px; height: 86px; }

.clear { clear: both; }
#pageContainer { float: left; width: 100%; height: 100%; z-index: 2; position: absolute; }
#centeredContainer { width: 995px; margin:0px auto; padding-top: 10px; }
#leftContainer { float: left; width: 400px; padding-right: 5px; }
/*#rightContainer { float: left; width: 590px; position: relative; }*/
#rightContainer { float: left; width: 500px; height: 707px; position: relative; }

#logo { float: left; padding-left: 53px;  }

.contentBoxArrow { float: left; height: 8px; width: 400px; background-image: url(../Images/corner-component.png); background-position: right top; background-repeat:no-repeat; }
.contentBox { padding: 10px 15px 15px 15px; float: left; width: 370px; background-color: white; }
.menuHeadingContainer { padding-bottom: 5px; float: left; width: 100%; }
.menuHeading { float: left; width: 122px; font-size: 13pt; color: #001655; }
#menuHeadingRight { text-align: right; }
#menuHeadingRightSingle { text-align: right; width: 100%; }

.menuCaratWelcome { padding-left: 42px; }
.menuCaratAbout { padding-left: 163px; }
.menuCaratContact { padding-left: 302px; }

.sectionCaption { font-size: 13pt; color: #B43600; line-height: 20pt; }
.welcomeSectionCaption { padding-top: 20px; padding-bottom: 27px; }
.aboutSectionCaption { padding-top: 20px; }
.contactSectionCaption { padding-top: 20px; padding-bottom: 7px; }
.contactSectionCaptionEmail { padding-top: 11px; padding-bottom: 7px; }
.sectionSubCaption { font-size: 8pt; color: #B43600; line-height: 20pt; padding-bottom: 15px; }
.leftTextColumn { float: left; width: 179px; padding-right: 11px; }
.rightTextColumn { float: left; width: 180px; }

#portraitBoxLeft { float: left; width: 180px; height: 200px; }
#portraitBoxRight { float: right; width: 180px; height: 200px; }

#contactDetailsBox { float: left; padding-top: 27px; }
#contactDetailsBox p.spaced { padding: 4px 0px 20px 0px; }
.blueLabel { font-size: 8pt; color: #001655; font-weight: bold; }
#formSubmitButton { float: right; padding: 10px 0px 10px 0px; cursor: pointer; }
#mapContainer { float: right; width: 180px; height: 190px; }

#interBoxSpacer { float: left; background-color: #001655; height: 6px; width: 294px; margin-left: 53px; }
#projectTitles { padding-top: 10px; font-size: 7pt; line-height: 19pt; font-weight: bold; color: #001655; }
.projectTitleSelected { color: #B43600; }
.yearSpan { color: #000000; font-size: 7pt;}

#projectImage { position: relative; top: -30px; z-index: 2; }
#imageButtonPanel { width: 100%; position: relative; top: 312px; height: 30px; z-index: 3;  visibility: hidden; }
#leftButton { float: left; padding-left: 20px; cursor: pointer; }
#rightButton { float: right; padding-right: 20px; cursor: pointer; }
#projectDescriptionContainer { position: absolute; top: 0px; z-index: 2; width: 500px; height: 707px; display: none; }
.projectDescriptionBoxArrow { float: left; height: 8px; width: 500px; background-image: url(../Images/corner-component-blue.png); background-position: right top; background-repeat:no-repeat; }
#projectDescriptionBoxHeading { float: left; font-size: 13pt; padding-bottom: 10px; }
#projectDescriptionBoxHeadingPlus { color: #B43600; }
#projectDescriptionBox { float: left; width: 380px; height: 637px; background-image: url(../Images/Blue-text-bg.png); background-repeat: repeat-y; color: #ffffff; font-size: 10pt; line-height: 14.5pt; padding: 50px 60px 20px 60px; overflow: auto; }
#projectDescriptionBox p { padding-bottom: 10px; }